package com.muyu.fault.service.impl;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.fault.common.FaultMessage;

import java.util.List;

public interface FaultMessageService extends IService<FaultMessage> {

    List<FaultMessage> selectOne();

    List<FaultMessage> selectTwo();
}
